osl::rating::FeatureSet::Statistics Struct Reference

## Public Member Functions

| Statistics ()

## Public Attributes

int | average_after
| group 以降の性質
int | sigma_after
double | average
| group 単独の性質
double | variance
double | probability

## Detailed Description

Definition at line 38 of file featureSet.cc.

## Constructor & Destructor Documentation

## Statistics()

osl::rating::FeatureSet::Statistics::Statistics | ( |  | ) |

inline

Definition at line 44 of file featureSet.cc.

References average, average_after, probability, sigma_after, and variance.

## Member Data Documentation

## average

double osl::rating::FeatureSet::Statistics::average

group 単独の性質

Definition at line 43 of file featureSet.cc.

Referenced by Statistics().

## average_after

int osl::rating::FeatureSet::Statistics::average_after

group 以降の性質

Definition at line 41 of file featureSet.cc.

Referenced by Statistics().

## probability

double osl::rating::FeatureSet::Statistics::probability

Definition at line 43 of file featureSet.cc.

Referenced by Statistics().

## sigma_after

int osl::rating::FeatureSet::Statistics::sigma_after

Definition at line 41 of file featureSet.cc.

Referenced by Statistics().

## variance

double osl::rating::FeatureSet::Statistics::variance

Definition at line 43 of file featureSet.cc.

Referenced by Statistics().

The documentation for this struct was generated from the following file:

- featureSet.cc